
Link Support
        Buffers 8 1500
        MemPool 8192

LINK DRIVER PPP
        PORT COM1
        BAUD 19200
        FLOW CONTROL HARDWARE
        CONNECTION AUTODIAL
        OPEN ACTIVE
        DIAL 555-"PING"
        ACCM 00000000
        PCOMP ON
        ACCOMP ON

Protocol TCPIP
        PATH SCRIPT     C:\NET\SCRIPT
        PATH PROFILE    C:\NET\PROFILE
        PATH LWP_CFG    C:\NET\HSTACC
        PATH TCP_CFG    C:\NET\TCP
        ip_netmask      255.255.255.0
        ip_address      192.80.49.1

